.main_index_menu{
  display: flex;
  align-items: center;
  justify-content: center;
  .main_index_menu_item{
    .main_index_menu_item_icon{
      width: 10vw;
    }
    .main_index_menu_item_title{
      a{

      }
    }
  }
}
